module.exports = {
  'extends': 'standard',
  'globals': {
    'createjs': true,
    'MTLG': true,
    'presenter': true,
    'viewRegEx': true,
    'lcdmC': true,
    'fbC': true,
    'draggable': true,
    'rotate': true,
    'gameUtils': true,
    'sessionId': true,
    'drawMainMenu': true,
    'gameSelect': true,
    'drawSettings': true,
    'gameMenu': true,
    'templateGame': true,
    'gameSelectCheck': true,
    'checkSettings': true,
    'checkLevel1': true,
    'checkLevel2': true,
    'drawGameMenu': true,
    'getRegExSettings': true,
    'getAnimalSettings': true,
    'getWordSettings': true,
    'getChemieSettings': true,
    'calcRotation': true,
    'ADL': true,
    'Model': true,
    'View': true,
    'Presenter': true,
    'xAPI': true,
    'settingsVersion': true,
    'hashCode': true
  }
}
